
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1460px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1660px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1660px; min-height: 1660px; }
#wb_element_instance0 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 57px; height: 57px; display: block; z-index: 700; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #f2e449 none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px Dotum,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 501; }
#wb_element_instance1 img { width: 200px; height: 76px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 0px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 476; }
#wb_element_instance3 { top: 420px; left: 160px; min-width: 860px; width: 860px; min-height: 35px; height: 35px; display: block; z-index: 224; }
#wb_element_instance4 { top: 480px; left: 200px; min-width: 800px; width: 800px; min-height: 541px; height: 541px; display: block; z-index: 273; }
#wb_element_instance5 { top: 400px; left: 160px; min-width: 860px; width: 860px; min-height: 990px; height: 990px; display: block; z-index: 209; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 2px solid #0e2a99; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 860px; height: 990px; }
#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 210; }
#wb_element_instance6 > .wb_shp:before { background: transparent url("../gallery_gen/3635f0c8cbf6c44256407a8dc3c5a2fc.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance7 { top: 310px; left: 0; right: 0; min-height: 1150px; height: 1150px; display: block; z-index: 207; }
#wb_element_instance7 > .wb_shp:before { background: transparent url("../gallery_gen/32617da8a284bcf15c0081196d6f27a0.jpg") repeat fixed center top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1150px; }
#wb_element_instance8 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
